# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'majora/version'

Gem::Specification.new do |spec|
  spec.name          = "majora"
  spec.version       = Majora::VERSION
  spec.authors       = ["Elliott Young"]
  spec.email         = ["elliott.a.young@gmail.com"]
  spec.summary       = "A Gem to handle the timed release of content in your Rails App"
  spec.description   = "A Gem to handle the timed release of content in your Rails App"
  spec.homepage      = "https://github.com/ElliottAYoung/Majora"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
